Tried to clone the repo and run locally and I got a Docker error: ```service ‘version’ doesn’t have…
Garrett Hogan
31

Hi there, could you raise a issue over on github?

If you can do docker-compose -v and docker -v

I presume it’s that you have outdated versions

A single golf clap? Or a long standing ovation?

By clapping more or less, you can signal to us which stories really stand out.